CentOS Install Notes

Notes on installing on CentOS 5.4

  • CentOS 5.4 ships with python 2.4, and replacing it is not really an option since yum and other core packages depend on it.

See Install Python2.6.4, mod_wsgi and Django on CentOS 5.4

  • The steps above should work on earlier CentOS versions as well, but that hasn't been tested.
  • After Django has been setup and CentOS with Apache You can follow the steps listed for wikipbx.
Unless otherwise stated, the content of this page is licensed under Creative Commons Attribution-ShareAlike 3.0 License